.ayuda_wg {
    box-sizing: content-box;
}

#cat_webcallback {
    position: fixed;
    z-index: 1000001;
    bottom: 0;
    right: 0;
    width: 300px;
}
.menu {
    transition: all ease 0.2s;
}
.menu .ayuda_wg,
.cx-widget.cx-side-button-group {
    height: 60px;
    width: auto;
    position: fixed;
    right: 24px !important;
    bottom: 70px;
    z-index: 998 !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    top: auto !important;
}

.menu .ayuda_wg:hover {
    cursor: pointer;
}

.menu .ico-item {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    background-color: #fff;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.12), 0 9px 8px 0 rgba(0, 0, 0, 0.11);
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu .menu_item {
    position: fixed;
    right: 22px;
    bottom: 125px;
    transition: all ease 0.4s;
    opacity: 0;
    z-index: 1002;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
}

.cx-webchat .cx-menu li {
    margin-right: 5px !important;
    margin-top: 4px !important;
}

.cx-widget .cx-webchat .cx-menu li[data-message="ActionsEmoji"] {
    display: inline-block !important;
}

.cx-widget .cx-menu {
    /* display: inline-block;
    width: auto !important; */
}
.cx-widget .cx-menu-cell {
    height: 60px !important;
    display: flex;
}

.cx-widget .cx-webchat .cx-emoji-menu {
    white-space: normal !important;
}
.cx-widget ul.cx-menu li.cx-emoji.cx-icon.i18n .cx-tooltip-menu {
    width: 158px;
}
.cx-webchat .cx-emoji-menu span {
    padding: 0 !important;
}
.cx-webchat .cx-emoji-menu span:first-child {
    padding: 0 !important;
}

.menu .ico-item-help,
.cx-side-button-group .cx-side-button {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    background-color: #fff;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.12), 0 9px 8px 0 rgba(0, 0, 0, 0.11);
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    padding: 0px !important;
    position: initial !important;
}

.icom-chat,
.cx-side-button-group .cx-side-button span.cx-icon{
    width: 60px;
    height: 60px;
    background: transparent url(Images/svg/Chat.png) 50% 50% no-repeat padding-box;
    opacity: 1;
    background-size: 23px;
    border-radius: 50%;
    border: 2px solid #B2D334;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-right: 0px !important;
    margin-bottom: 0px;
}

.icom-chat:hover,
.cx-side-button-group .cx-side-button span.cx-icon:hover{
    width: 60px;
    height: 60px;
    background: transparent url(Images/svg/Chat-2.png) 50% 50% no-repeat padding-box;
    background-size: 23px;
    background-color: #B2D334;
    opacity: 1;
    border: none;
}

.cx-side-button-group .cx-side-button span svg:not(:root), 
.cx-widget.cx-webchat-chat-button .cx-chat-button-label {
    display: none !important;
}